Subject: Urgent - Week-off Request
From: Ritesh Sinha <[email-masked]>
To: Ashish Dabral <[email-masked]>, Parvez Alam <[email-masked]>
Date: Sat, 30 Nov 2019 16:36:25 -0700 (MST)

Hi, 

It was discussed earlier that my brother marriage is on 10 and 11 Dec. I have to be there. 

I come from Gr. noida and i have to drive everyday 54km everyday. I cannot come at 10.30 shift and same with Malobika. 

Can you please schedule my and Malobika week-off and shift together so that we can attend our language classes and other family functions. To be more specific please consider below dates: 4,10,11,17,18,25 and 31. 

Please confirm so that we can plan further. 

Thanks, 
Ritesh Sinha 

From: "Ritesh Sinha" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Friday, 29 November, 2019 22:33:19 
Subject: Re: Week-off Request 

Hi, 

It was discussed earlier that my brother marriage is on 10 and 11 Dec. I have to be there. 

I come from Gr. noida and i have to drive everyday 54km everyday. I cannot come at 10.30 shift and same with her. 

Can you please schedule my and Malobika shift together so that we can attend our language classes and other family functions. 

Please confirm so that we can plan further. 

Thanks, 
Ritesh Sinha 

From: "Ritesh Sinha" <[email-masked]> 
To: "Parvez Alam" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, November 28, 2019 9:30:14 PM 
Subject: Week-off Request 

Hi, 

It was discussed earlier with Sankarshan, about my and Malobika week-off. My brother marriage is on 10th and 11th Dec 2018. We have Language classed and other family function to attend. 

It's my request to schedule my and Malobika leave together except Saturday and Sunday. 

Thanks, 
Ritesh Sinha 

Thanks, 
Ritesh Sinha